=== debian/control ===
Source: rust-crypto-mac
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.12+default-dev <!nocheck>,
 librust-subtle-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crypto-mac]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crypto-mac

Package: librust-crypto-mac-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.12+default-dev,
 librust-subtle-2-dev
Suggests:
 librust-crypto-mac+blobby-dev (= ${binary:Version})
Provides:
 librust-crypto-mac+default-dev (= ${binary:Version}),
 librust-crypto-mac+std-dev (= ${binary:Version}),
 librust-crypto-mac-0-dev (= ${binary:Version}),
 librust-crypto-mac-0+default-dev (= ${binary:Version}),
 librust-crypto-mac-0+std-dev (= ${binary:Version}),
 librust-crypto-mac-0.7-dev (= ${binary:Version}),
 librust-crypto-mac-0.7+default-dev (= ${binary:Version}),
 librust-crypto-mac-0.7+std-dev (= ${binary:Version}),
 librust-crypto-mac-0.7.0-dev (= ${binary:Version}),
 librust-crypto-mac-0.7.0+default-dev (= ${binary:Version}),
 librust-crypto-mac-0.7.0+std-dev (= ${binary:Version})
Description: Trait for Message Authentication Code algorithms - Rust source code
 This package contains the source for the Rust crypto-mac crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-crypto-mac+blobby-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crypto-mac-dev (= ${binary:Version}),
 librust-blobby-0.1+default-dev
Provides:
 librust-crypto-mac+dev-dev (= ${binary:Version}),
 librust-crypto-mac-0+blobby-dev (= ${binary:Version}),
 librust-crypto-mac-0+dev-dev (= ${binary:Version}),
 librust-crypto-mac-0.7+blobby-dev (= ${binary:Version}),
 librust-crypto-mac-0.7+dev-dev (= ${binary:Version}),
 librust-crypto-mac-0.7.0+blobby-dev (= ${binary:Version}),
 librust-crypto-mac-0.7.0+dev-dev (= ${binary:Version})
Description: Trait for Message Authentication Code algorithms - feature "blobby" and 1 more
 This metapackage enables feature "blobby" for the Rust crypto-mac crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "dev" feature.
