=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-mac 0.7.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-mac 0.7.0 --all-targets --no-default-features
Features: test-name=librust-crypto-mac-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-mac 0.7.0 --all-targets --features blobby
Features: test-name=librust-crypto-mac+blobby-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
