=== debian/control ===
Source: rust-crypto-mac
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>,
 librust-subtle-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crypto-mac]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crypto-mac
Rules-Requires-Root: no

Package: librust-crypto-mac-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.14+default-dev,
 librust-subtle-2-dev
Provides:
 librust-crypto-mac+default-dev (= ${binary:Version}),
 librust-crypto-mac+std-dev (= ${binary:Version}),
 librust-crypto-mac-0-dev (= ${binary:Version}),
 librust-crypto-mac-0+default-dev (= ${binary:Version}),
 librust-crypto-mac-0+std-dev (= ${binary:Version}),
 librust-crypto-mac-0.10-dev (= ${binary:Version}),
 librust-crypto-mac-0.10+default-dev (= ${binary:Version}),
 librust-crypto-mac-0.10+std-dev (= ${binary:Version}),
 librust-crypto-mac-0.10.0-dev (= ${binary:Version}),
 librust-crypto-mac-0.10.0+default-dev (= ${binary:Version}),
 librust-crypto-mac-0.10.0+std-dev (= ${binary:Version})
Description: Trait for Message Authentication Code (MAC) algorithms - Rust source code
 This package contains the source for the Rust crypto-mac crate, packaged by
 debcargo for use with cargo and dh-cargo.
