=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-mac 0.10.0 --all-targets --all-features
Features: test-name=rust-crypto-mac:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-mac 0.10.0 --all-targets 
Features: test-name=librust-crypto-mac-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-mac 0.10.0 --all-targets --no-default-features --features std
Features: test-name=librust-crypto-mac-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-mac 0.10.0 --all-targets --no-default-features
Features: test-name=librust-crypto-mac-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
